<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1f3426ad3cca888dc061f8181326acc1">
  <dict>
    <!--2021-12-29 18:10:14.000-->
    <bool key="clir_config_enable">true</bool>
    <!--2021-12-29 18:10:14.000-->
    <int key="default_always_allow_mms_by_mccmnc">0</int>
    <!--2021-12-29 18:10:14.000-->
    <bool key="hw_stk_display_without_setupmenu">true</bool>
  </dict>
</config>
